variables:
  GIT_SUBMODULE_STRATEGY: recursive
  GIT_SUBMODULE_FORCE_HTTPS: "true"
  PROJECT: red-ui
  DOCKERFILELOCATION: "docker/$PROJECT/Dockerfile"

workflow:
  rules:
    - when: always


include:
  - project: 'gitlab/gitlab'
    ref: 'main'
    file: 'ci-templates/docker_build_nexus.yml'
